{
	"name": "hello-world",
	"version": "1.0.0",
	"main": "index.js",
	"scripts": {
		"start": "node ./index.js"
	},
	"author": "@k33g",
	"license": "MIT",
	"dependencies": {
		"express": "^4.17.1",
		"prom-client": "^11.1.2"
	},
	"jshintConfig": {
		"esversion": 6,
		"asi": true
	}
}
